package com.goafanti.techproject.bo;


public class TaskListBo{
	private String taskId;
	private String technicianName;
	private String technicianMobile;
	private String taskDistributionTimes;
	private String taskNo;
	private Integer taskStatus;
	private String taskComment; 
	private Integer deleteSign;
	private String projectNo;
	private String commodityName;
	private Integer commodityQuantity;
	private String categoryName;
	private String categoryId;
	private Integer status;
	private Integer deletedSign;
	private String signTotalAmount;
	private String buyerName;
	private String taskReceiverName;
	private Integer publishStatus;
	private String salesmanName;
	public String getTaskId() {
		return taskId;
	}
	public void setTaskId(String taskId) {
		this.taskId = taskId;
	}
	public String getTechnicianName() {
		return technicianName;
	}
	public void setTechnicianName(String technicianName) {
		this.technicianName = technicianName;
	}
	public String getTaskDistributionTimes() {
		return taskDistributionTimes;
	}
	public void setTaskDistributionTimes(String taskDistributionTimes) {
		this.taskDistributionTimes = taskDistributionTimes;
	}
	public String getTaskNo() {
		return taskNo;
	}
	public void setTaskNo(String taskNo) {
		this.taskNo = taskNo;
	}
	public Integer getTaskStatus() {
		return taskStatus;
	}
	public void setTaskStatus(Integer taskStatus) {
		this.taskStatus = taskStatus;
	}
	public String getTaskComment() {
		return taskComment;
	}
	public void setTaskComment(String taskComment) {
		this.taskComment = taskComment;
	}
	public Integer getDeleteSign() {
		return deleteSign;
	}
	public void setDeleteSign(Integer deleteSign) {
		this.deleteSign = deleteSign;
	}
	public String getProjectNo() {
		return projectNo;
	}
	public void setProjectNo(String projectNo) {
		this.projectNo = projectNo;
	}
	public String getCommodityName() {
		return commodityName;
	}
	public void setCommodityName(String commodityName) {
		this.commodityName = commodityName;
	}
	public Integer getCommodityQuantity() {
		return commodityQuantity;
	}
	public void setCommodityQuantity(Integer commodityQuantity) {
		this.commodityQuantity = commodityQuantity;
	}
	public String getCategoryName() {
		return categoryName;
	}
	public void setCategoryName(String categoryName) {
		this.categoryName = categoryName;
	}
	public String getCategoryId() {
		return categoryId;
	}
	public void setCategoryId(String categoryId) {
		this.categoryId = categoryId;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public Integer getDeletedSign() {
		return deletedSign;
	}
	public void setDeletedSign(Integer deletedSign) {
		this.deletedSign = deletedSign;
	}
	public String getBuyerName() {
		return buyerName;
	}
	public void setBuyerName(String buyerName) {
		this.buyerName = buyerName;
	}
	public String getTaskReceiverName() {
		return taskReceiverName;
	}
	public void setTaskReceiverName(String taskReceiverName) {
		this.taskReceiverName = taskReceiverName;
	}
	public Integer getPublishStatus() {
		return publishStatus;
	}
	public void setPublishStatus(Integer publishStatus) {
		this.publishStatus = publishStatus;
	}
	public String getSalesmanName() {
		return salesmanName;
	}
	public void setSalesmanName(String salesmanName) {
		this.salesmanName = salesmanName;
	}
	public String getTechnicianMobile() {
		return technicianMobile;
	}
	public void setTechnicianMobile(String technicianMobile) {
		this.technicianMobile = technicianMobile;
	}
	public String getSignTotalAmount() {
		return signTotalAmount;
	}
	public void setSignTotalAmount(String signTotalAmount) {
		this.signTotalAmount = signTotalAmount;
	}
}
